libzypp 17.37.10

inidict.h File Reference
`#include <iosfwd>`
`#include <map>`
`#include <string>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/base/InputStream>`
`#include <zypp-core/base/Iterator.h>`
`#include <zypp-core/base/Iterable.h>`
`#include <zypp-core/parser/IniParser>`

Go to the source code of this file.

## Classes
class | zypp::parser::IniDict
| Parses a INI file and offers its structure as a dictionary. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser